Reference record for OID 1.3.6.1.4.1.232.0.13600778

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13600778
Node name
sCellEventTrap-03-0a
Numeric OID
1.3.6.1.4.1.232.0.13600778
URN notation
urn:oid:1.3.6.1.4.1.232.0.13600778
ASN.1 notation

{1 3 6 1 4 1 232 0 13600778}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-03-0a(13600778)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-03-0a(13600778)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13600778
  • /ISO/Identified-Organization/6/1/4/1/232/0/13600778
  • /ISO/3/6/1/4/1/232/0/13600778
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/sCellEventTrap-03-0a
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/sCellEventTrap-03-0a
  • /iso/org/dod/internet/private/enterprise/compaq/0/sCellEventTrap-03-0a
  • /iso/org/dod/internet/private/enterprise/hp/0/sCellEventTrap-03-0a
  • /iso/org/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-03-0a
  • /iso/org/dod/internet/private/enterprises/compaq/0/sCellEventTrap-03-0a
  • Additional combinations skipped.

Descriptions

sCellEventTrap-03-0a — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. The Redundant Storage Set identified in the source-rss field has finished migrating members to the Redundant Storage Set identified in the target-rss field.

sCellEventTrap-03-0a — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members.

Source records

sCellEventTrap-03-0a

Status in source: unspecified.

Names: sCellEventTrap-03-0a

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-03-0a",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The Redundant Storage Set identified in the source-rss field has finished migrating members to the Redundant Storage Set identified in the target-rss field.\"",
    "::=",
    "13600778"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The Redundant Storage Set identified in the source-rss field has finished migrating members to the Redundant Storage Set identified in the target-rss field."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set identified in the source-rss field has finished migrating members to the Redundant Storage Set identified in the target-rss field."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-03-0a.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set identified in the source-rss field has finished migrating members to the Redundant Storage Set identified in the target-rss field."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-03-0a.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap-03-0a

Status in source: unspecified.

Names: sCellEventTrap-03-0a

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-03-0a",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members.\"",
    "::=",
    "13600778"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-03-0a.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members."
               --#TYPE      "StorageCell Event 030a0018"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-03-0a.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-03-0a.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members."
               --#TYPE      "StorageCell Event 030a0018"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB

    Related source files and packages:


    Source location: CPQHSV300V11-MIB::sCellEventTrap-03-0a.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members."
               --#TYPE      "StorageCell Event 030a0018"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB

    Related source files and packages:


    Source location: CPQHSV360V11-MIB::sCellEventTrap-03-0a.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members."
               --#TYPE      "StorageCell Event 030a0018"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB

    Related source files and packages:


    Source location: CPQHSV450V11-MIB::sCellEventTrap-03-0a.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-03-0a TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Redundant Storage Set has finished migrating members."
               --#TYPE      "StorageCell Event 030a0018"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600778
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB

    Related source files and packages:


    Source location: CPQHSV400V11-MIB::sCellEventTrap-03-0a.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.6081 cpqHeNvdimmEraseError00
1.3.6.1.4.1.232.0.6082 cpqHeNvdimmArmingError00
1.3.6.1.4.1.232.0.6083 cpqHeNvdimmSanitizationOk00
1.3.6.1.4.1.232.0.6084 cpqHeNvdimmSanitizationError00
1.3.6.1.4.1.232.0.6085 cpqHeNvdimmControllerFirmwareError00
1.3.6.1.4.1.232.0.6086 cpqHeNvdimmErrorInterleaveOn00
1.3.6.1.4.1.232.0.6087 cpqHeNvdimmInterleaveOff00
1.3.6.1.4.1.232.0.6088 cpqHeNvdimmEventNotifyError00
1.3.6.1.4.1.232.0.6089 cpqHeNvdimmPersistencyLost00
1.3.6.1.4.1.232.0.6090 cpqHeNvdimmPersistencyRestored00
1.3.6.1.4.1.232.0.6091 cpqHeNvdimmLifecycleWarning00
1.3.6.1.4.1.232.0.6092 cpqHeNvdimmLogicalNvdimmError00
1.3.6.1.4.1.232.0.6093 cpqHeNvdimmConfigurationError00
1.3.6.1.4.1.232.0.6094 cpqHeNvdimmBatteryNotChargedwithWait00
1.3.6.1.4.1.232.0.6095 cpqHeNvdimmBatteryNotChargedwithNoWait00
1.3.6.1.4.1.232.0.6096 cpqHeDimmMemoryMapChanged00
1.3.6.1.4.1.232.0.6097 cpqHeNvdimmPersistantMemoryAddressError00
1.3.6.1.4.1.232.0.6098 cpqHeNvdimmInitializationError00
1.3.6.1.4.1.232.0.6099 cpqHePwrSupplyError00
1.3.6.1.4.1.232.0.6100 cpqHePwrSupplyErrorRepaired00
1.3.6.1.4.1.232.0.6101 cpqHeBbuError00
1.3.6.1.4.1.232.0.6102 cpqHeBbuErrorRepaired00
1.3.6.1.4.1.232.0.6103 cpqHeNoPowerSupplyDetected00
1.3.6.1.4.1.232.0.6104 cpqHePowerProtectionFault00
1.3.6.1.4.1.232.0.6105 cpqHePowerFuseDegraded00
1.3.6.1.4.1.232.0.6106 cpqHeTPMSecureEraseFailed00
1.3.6.1.4.1.232.0.6107 cpqHeSPISecureEraseFailed00
1.3.6.1.4.1.232.0.6108 cpqHePMMSecureEraseFailed00
1.3.6.1.4.1.232.0.6109 cpqHeNANDSecureEraseFailed00
1.3.6.1.4.1.232.0.6110 cpqHeSedPassphrasefail00
1.3.6.1.4.1.232.0.6111 cpqHeSedUnlockfail00
1.3.6.1.4.1.232.0.6112 cpqHePMMHealthFailure00
1.3.6.1.4.1.232.0.6113 cpqHePMMLessUsageRemainingAlert00
1.3.6.1.4.1.232.0.6114 cpqHePMMConfigErr00
1.3.6.1.4.1.232.0.6115 cpqHePMMShutdownWarning00
1.3.6.1.4.1.232.0.6116 cpqHePMMCorrErrThreshold00
1.3.6.1.4.1.232.0.6117 cpqHePMMBootStatusRegWarning00
1.3.6.1.4.1.232.0.6118 cpqHeInletAmbientPreCautionThresAlert00
1.3.6.1.4.1.232.0.6119 cpqHeCoolingModuleDegraded00
1.3.6.1.4.1.232.0.6120 cpqHeCoolingModuleFailed00
1.3.6.1.4.1.232.0.6121 cpqHeCoolingModuleRedundancyLost00
1.3.6.1.4.1.232.0.6122 cpqHeCoolingModuleRedundancyRestored00
1.3.6.1.4.1.232.0.8001 cpqSs2FanStatusChange00
1.3.6.1.4.1.232.0.8002 cpqSsTempFailed00
1.3.6.1.4.1.232.0.8003 cpqSsTempDegraded00
1.3.6.1.4.1.232.0.8004 cpqSsTempOk00
1.3.6.1.4.1.232.0.8005 cpqSsSidePanelInPlace00
1.3.6.1.4.1.232.0.8006 cpqSsSidePanelRemoved00
1.3.6.1.4.1.232.0.8007 cpqSsPwrSupplyDegraded00
1.3.6.1.4.1.232.0.8008 cpqSs3FanStatusChange00